#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-5Jf6D3Xeb4rIZZGBGK4zSv
key:                  http-download-0.2.0.0-5Jf6D3Xeb4rIZZGBGK4zSv
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  313fcd3c9ec7e7d35c8698e84dde54d0
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.0.1/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/http-download-0.2.0.0
hs-libraries:         HShttp-download-0.2.0.0-5Jf6D3Xeb4rIZZGBGK4zSv
depends:
    base-4.15.0.0 base64-bytestring-1.2.0.1-EA2xBMwLLcIqi0tYvZ5NP
    bytestring-0.10.12.1 conduit-1.3.4.1-7bC6SFRjUvGnVOzMLerZs
    conduit-extra-1.3.5-BDN9WhmNMWyHEILWyzxpzC
    cryptonite-0.29-CfwQBMBQX3HKE68104HY4r
    cryptonite-conduit-0.2.2-H60u3bNLKJyCsKWZbaDYmV directory-1.3.6.1
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.8-6ZhbEiDvgNk7MlAOPTIf2o
    http-conduit-2.3.8-2SUJaMPbAeqHxhgzryHRW1
    http-types-0.12.3-8mvtzmj6RM928JRtp4m3Ed
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    path-0.9.0-GVXB3zKHGa06Ry6QXzEE91
    path-io-1.6.3-Be8NemfTOU3EX0mQ02N41a
    retry-0.9.0.0-JkN2shPCdCMCqOlx83rQK8
    rio-0.1.20.0-KRyzusqaK4JKkryM2Y9mKA
    rio-prettyprint-0.1.1.0-A24chYiGlYl7ibF5Yle7UN

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

